@font-face{font-family:'RUQojI';src:url('RUQojI.woff') format('woff');}
.bac-mesh{font-family:'RUQojI';}
.bac-razor{display:inline-block;font:normal normal normal 14px/1 RUQojI;text-rendering:auto;}
.bac-key:before{content:'\\ebbd';}
.bac-cup:before{content:'\\ea9c';}
@font-face{font-family:'RUQojI';src:url('RUQojI.woff') format('woff');}
.bac-pin{font-family:'RUQojI';}